{
	" (Default Calendar)": " (Календарь по умолчанию)",
	" and ": " и ",
	"#{date1} to <br> #{date2}": "#{date1} по <br> #{date2}",
	"#{dateTime1} to <br> #{dateTime2}": "#{dateTime1} по <br> #{dateTime2}",
	"#{date} <br> #{time1} to #{time2}": "#{date} <br> #{time1} по #{time2}",
	"#{day} #{time} at #{location}": "#{day} #{time} в #{location}",
	"#{day} at #{location}": "#{day} в #{location}",
	"#{day} days #{hour} hrs #{min} mins ago": "#{day} дн. #{hour} ч. #{min} мин. назад",
	"#{hour} HRS FREE": "#{hour} ЧАС(ОВ) FREE",
	"#{hour} HRS, #{min} MINS FREE": "#{hour} Ч, #{min} МИН FREE",
	"#{hour} hrs #{min} mins ago": "#{hour} ч. #{min} мин. назад",
	"#{min} mins ago": "#{min} мин. назад",
	"#{timeUntil} at #{location}": "#{timeUntil} в #{location}",
	"#{time} at #{location}": "#{time} в #{location}",
	"#{val} after": "#{val} после",
	"#{val} before": "#{val} до",
	"1 day before": "1 день до",
	"1 hour": "1 час",
	"1 hour before": "1 час до",
	"1 week before": "1 неделя до",
	"1# #{day} day|# #{day} days": "1# #{day} день|# #{day} дн.",
	"1# #{hour} hour|# #{hour} hours": "1# #{hour} ч.|# #{hour} ч.",
	"1# #{minute} minute|# #{minute} minutes": "1# #{minute} мин.|# #{minute} мин.",
	"1# #{month} month|# #{month} months": "1# #{month} мес.|# #{month} мес.",
	"1# #{week} week|# #{week} weeks": "1# #{week} нед.|# #{week} нед.",
	"1# #{year} year|# #{year} years": "1# #{year} год|# #{year} лет",
	"1#Monthly on the 1st #{dayOfWeek}|2#Monthly on the 2nd #{dayOfWeek}|3#Monthly on the 3rd #{dayOfWeek}|#Monthly on the #{dowCount}th #{dayOfWeek}": "#Ежемесячно #{dowCount}го #{dayOfWeek}",
	"1#Monthly on the 1st|2#Monthly on the 2nd|3#Monthly on the 3rd|#Monthly on the #{day}th": "1#Ежемесячно 1|#Ежемесячно #{day}",
	"1#Monthly on the 1st|2#Monthly on the 2nd|3#Monthly on the 3rd|21#Monthly on the 21st|22#Monthly on the 22nd|23#Monthly on the 23rd|31#Monthly on the 31st|#Monthly on the #{day}th": "1#Ежемесячно 1|#Ежемесячно #{day}",
	"1#This event starts on #{start} and ends on #{end} and it occurs 1 time.|101<#This event starts on #{start} and ends on #{end} and it occurs #{count} times.|#This event starts on #{start} and ends on #{end} and there are more than 100 occurrences left.": "1#Это событие начинается #{start}, оканчивается #{end} и происходит 1 раз.|101<#Это событие начинается #{start}, оканчивается #{end} и происходит #{count} раз.|#Это событие начинается #{start}, оканчивается #{end} и произошло уже более 100 раз.",
	"1#Yearly on #{month} 1st|2#Yearly on #{month} 2nd|3#Yearly on #{month} 3rd|21#Yearly on #{month} 21st|22#Yearly on #{month} 22nd|23#Yearly on #{month} 23rd|31#Yearly on #{month} 31st|#Yearly on #{month} #{day}th": "1#Ежегодно 1 #{month}|2#Ежегодно 2 #{month}|3#Ежегодно 3 #{month}|21#Ежегодно 21 #{month}|22#Ежегодно 22 #{month}|23#Ежегодно 23 #{month}|31#Ежегодно 31 #{month}|#Ежегодно #{day} #{month}",
	"1#Yearly on #{month} 1st|2#Yearly on #{month} 2nd|3#Yearly on #{month} 3rd|21#Yearly on the #{month} 21st|22#Yearly on #{month} 22nd|23#Yearly on #{month} 23rd|31#Yearly on #{month} 31st|#Yearly on #{month} #{day}th": "1#Ежегодно 1 #{month}|#Ежегодно #{day} #{month}",
	"1#Yearly on the #{month} 1st|2#Yearly on the #{month} 2nd|3#Yearly on the #{month} 3rd|#Yearly on the #{month} #{day}th": "1#Ежегодно 1 #{month}|#Ежегодно #{day} #{month}",
	"10 minutes before": "10 минут до",
	"12a": "12 a.m.",
	"12am": "12 a.m.",
	"12p": "12 p.m.",
	"12pm": "12 p.m.",
	"15 minutes before": "15 минут до",
	"2 days before": "2 дня до",
	"2 hours": "2 часа",
	"3 days before": "3 дня до",
	"30 minutes": "30 минут",
	"30 minutes before": "30 минут до",
	"5 minutes before": "5 минут после",
	"Account already exists.": "Аккаунт уже существует.",
	"Account locked.": "Аккаунт заблокирован.",
	"Account not created.": "Аккаунт не создан.",
	"Accounts": "Аккаунты",
	"Add An Account": "Добавить аккаунт",
	"Add Another Account": "Добавить другой аккаунт",
	"Add account": "Добавить аккаунт",
	"Add an account": "Добавить аккаунт",
	"Add another account": "Добавить другой аккаунт",
	"Alert": "Оповещение",
	"All": "Все",
	"All calendars": "Все календари",
	"All day event": "Событие на весь день",
	"At Start Time": "На время начала",
	"Bad authentication.": "Аутентификация не удалась.",
	"Bad password.": "Пароль некорректен.",
	"Bad username.": "Имя пользователя некорректно.",
	"Blue": "Голубой",
	"Calendar": "Календаря",
	"Calendar View Options": "Вид календаря",
	"Calendar View Options...": "Вид календаря…",
	"Calendar colors": "Цвета календаря",
	"Change Login Settings": "Изменить настройки Входа",
	"Change login settings": "Изменить настройки Входа",
	"Close": "Закрыть",
	"Copy": "Копировать",
	"Custom": "Другое",
	"Custom #{freq}": "Другое: #{freq}",
	"Custom Daily Repeat": "Персонализированный ежедневный повтор",
	"Custom Monthly Repeat": "Персонализированный ежемесячный повтор",
	"Custom Weekly Repeat": "Персонализированный еженедельный повтор",
	"Custom Yearly Repeat": "Персонализированный ежегодный повтор",
	"Custom...": "Другое…",
	"Cut": "Вырезать",
	"DATE": "ДАТА",
	"Daily": "Ежедневный",
	"Daily Repeat": "Ежедневный повтор",
	"Daily every...": "Ежедневно каждые…",
	"Date": "Дата",
	"Datebook": "Планировщик",
	"Day": "День",
	"Delete event": "Удалить событие",
	"Dismiss All": "Пропустить все",
	"Done": "Завершить",
	"EEE, d MMM YYYY": "EEE, d MMM YYYY",
	"Edit": "Редактировать",
	"Edit login info": "Редактировать данные входа",
	"Email participants": "Email участников",
	"End": "Окончание",
	"End date": "Дата окончания",
	"Enter login info": "Ввести данные входа",
	"Error occurred.": "Произошла ошибка.",
	"Event": "Событие",
	"Event Location": "Место события",
	"Event Name": "Название события",
	"Event location": "Место события",
	"Event name": "Название события",
	"Event notes": "Примечания к событию",
	"Events": "События",
	"GPS Error": "Ошибка GPS",
	"Generic error.": "Общая ошибка.",
	"Get Directions": "Проложить маршрут",
	"Green": "Зеленый",
	"Help": "Помощь",
	"Help...": "Помощь…",
	"Incorrect password for #{login}": "Некорректный пароль для #{login}",
	"Jump to...": "Перейти к…",
	"Keep Exchange account": "Держать Exchange аккаунт",
	"Log in": "Вход",
	"Logging in": "Вход",
	"Login failed.": "Вход не удался.",
	"Map location": "Место на карте",
	"Meetings": "Встречи",
	"Missed reminders...": "Пропущенные напоминания…",
	"Month": "Мес.",
	"Monthly": "Ежемесячно",
	"Monthly Repeat": "Ежемесячный повтор",
	"Monthly on #{ordinal} #{dayOfWeek}": "Ежемесячно #{ordinal} #{dayOfWeek}",
	"Monthly on (by date)": "Ежемесячно (по дате)",
	"Monthly on (by week)": "Ежемесячно (по неделе)",
	"Monthly on the #{day}#{ordinal}": "Ежемесячно #{day}#{ordinal} ",
	"Mute": "Звук",
	"My Palm": "Мой Palm",
	"Network error.": "Ошибка сети.",
	"New": "Новое",
	"New all day event": "Новое событие всего дня",
	"New all day event...": "Новое событие всего дня…",
	"New event": "Новое событие",
	"New event...": "Новое событие…",
	"No Internet Connection": "Нет подключения к Интернету",
	"No Reminder": "Нет напоминания",
	"No Repeat": "Нет повтора",
	"No location": "Нет места",
	"No setup service.": "Нет сервиса.",
	"Off": "Выкл.",
	"On": "Вкл.",
	"On Phone": "Вкл. телефон",
	"Orange": "Оранжевый",
	"Palm Profile": "Профиль Palm",
	"Paste": "Вставить",
	"Pink": "Розовый",
	"Please enter a password": "Пожалуйста, введите пароль",
	"Please enter a username": "Пожалуйста, введите имя пользователя",
	"Please enter a username and password": "Пожалуйста, введите имя пользователя и пароль",
	"Preferences": "Свойства",
	"Preferences & Accounts": "Свойства и аккаунты",
	"Preferences & Accounts...": "Свойства и аккаунты…",
	"Purple": "Пурпурный",
	"Red": "Красный",
	"Remove Account": "Удалить аккаунт",
	"Remove Exchange account": "Удалить Exchange аккаунт",
	"Remove account": "Удалить аккаунт",
	"Ringtone": "Рингтон",
	"Running late, on my way...": "Запуск позже, на моем пути…",
	"Select a calendar": "Выберите календарь",
	"Show on map": "Показать на карте",
	"Show today": "Показать сегодня",
	"Sign In": "Вход",
	"Sign in": "Вход",
	"Signing In...": "Вход…",
	"Signing in...": "Вход…",
	"Snoozed for #{num} minutes": "Дремота #{num} мин.",
	"Sound": "Звук",
	"Start": "Старт",
	"Sync Now": "Синхронизировать сейчас",
	"Syncing accounts": "Синхронизация аккаунтов",
	"System Alert": "Системное оповещение",
	"System Sound": "Системный звук",
	"Teal": "Осока",
	"The email address or password is incorrect. Try again.": "Адрес электронной почты или пароль некорректны. Попробуйте еще раз..",
	"There are no more occurrences of this event.": "Это событие больше не случится.",
	"This event is #{period} long": "Это событие длиной #{period}",
	"This event is 0 minutes long": "Это событие длиной 0 мин.",
	"This event is 0 minutes long.": "Это событие длиной 0 мин.",
	"This event is invalid": "Это событие является недействительным",
	"This event is invalid.": "Это событие является недействительным.",
	"This event is {0} long.": "Это событие длиной {0}.",
	"This event recurs 0 times": "Это событие возвращается 0 раз",
	"This event recurs forever.": "Это событие возвращается всегда.",
	"This event repeats forever.": "Это событие повторяется всегда.",
	"This event starts on #{start} and ends on #{end} and it occurs #{count} times.": "Это событие начинается #{start}, оканчивается #{end} и происходит #{count} раз.",
	"This event starts on #{start} and ends on #{end} and it recurs #{count} more times.": "Это событие начинается #{start}, оканчивается #{end} и возвращается более #{count} раз.",
	"This event starts on #{start} and ends on #{end} and there are more than 100 occurrences left.": "Это событие начинается #{start}, оканчивается #{end} и у него еще более 100 повторов.",
	"This event starts on #{start} and ends on #{end} and there are more than 100 recurrences left.": "Это событие начинается #{start}, оканчивается #{end} и у него еще более 100 возвратов.",
	"Time": "Время",
	"Today": "Сегодня",
	"Tomorrow": "Завтра",
	"Unable to connect.  Try again.": "Невозможно установить соединение. Попробуйте еще раз.",
	"Vibrate": "Вибро",
	"Views": "Просмотры",
	"Waiting on service...": "Ожидание сервиса…",
	"Week": "Неделя",
	"Week of #{dateStr}": "Неделя от #{dateStr}",
	"Week of MMM d, yyyy": "Неделя от MMM d, yyyy",
	"Weekdays": "Будни",
	"Weekly": "Еженедельно",
	"Weekly Repeat": "Еженедельный повтор",
	"Weekly every...": "Еженедельно каждые…",
	"Yearly": "Ежегодно",
	"Yearly Repeat": "Ежегодный повтор",
	"Yearly on #{month} #{day}#{ordinal}": "Ежегодно #{day} #{month}",
	"Yearly on (by month)...)": "Ежегодно (по месяцу)…)",
	"Yellow": "Желтый",
	"Yesterday": "Вчера",
	"Your Calendar accounts": "Ваши аккаунты календаря",
	"am": "a.m.",
	"d MMM YYYY, H:mm": "d MMM YYYY, H:mm",
	"d MMM YYYY, h:mm a": "d MMM YYYY, h:mm a",
	"day(s)": "дн.",
	"in #{day} days #{hour} hrs #{min} mins": "через #{day} дн. #{hour} ч. #{min} мин.",
	"in #{hour} hrs #{min} mins": "через #{hour} ч. #{min} мин.",
	"in #{min} mins": "через #{min} мин.",
	"month(s)": "мес.",
	"nd": "",
	"pm": "p.m.",
	"rd": "",
	"st": "",
	"th": "",
	"week(s)": "нед.",
	"year(s)": "г.",
	"{0,choice,1#{0} day|1<{0} days}": "{0,choice,1#{0} дн.|1<{0} дн.}",
	"{0,choice,1#{0} hour|1<{0} hours}": "{0,choice,1#{0} ч.|1<{0} ч.}",
	"{0,choice,1#{0} millisecond|1<{0} milliseconds}": "{0,choice,1#{0} мс|1<{0} мс}",
	"{0,choice,1#{0} minute|1<{0} minutes}": "{0,choice,1#{0} мин.|1<{0} мин.}",
	"{0,choice,1#{0} month|1<{0} months}": "{0,choice,1#{0} мес.|1<{0} мес.}",
	"{0,choice,1#{0} second|1<{0} seconds}": "{0,choice,1#{0} сек.|1<{0} сек.}",
	"{0,choice,1#{0} week|1<{0} weeks}": "{0,choice,1#{0} нед.|1<{0} нед.}",
	"{0,choice,1#{0} year|1<{0} years}": "{0,choice,1#{0} г.|1<{0} г.}",
	"{0} <br>{1} to {2}": "{0} <br>{1} к {2}",
	"{0} and {1}": "{0} и {1}",
	"{0} before": "{0} до",
	"{0} to <br>{1}": "{0} по <br>{1}",
	"{0}nd": "{0}",
	"{0}rd": "{0}",
	"{0}st": "{0}",
	"{0}th": "{0}"
}